## AgsFxVolumeAudioProcessor

AgsFxVolumeAudioProcessor — fx volume audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxVolumeAudioProcessor * | ags_fx_volume_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxVolumeAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_volume_audio_processor.h>

## Description

The AgsFxVolumeAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_volume_audio_processor_new ()

    AgsFxVolumeAudioProcessor *
    ags_fx_volume_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxVolumeAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxVolumeAudioProcessor

Since: 3.3.0